/**
 Custom stijlen
 */
body
{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    background-color: #E6E7E8;
}

.vergroothint{
    width:32px;height:32px;background:black;position:absolute;bottom:0;float:right;text-align:center;line-height:28px;font-weight:bold;background-image:url(../img/vergrootglas.png);filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;
}


#info{background:yellow;position:fixed;z-index:1500;display:none;}

.fotobar p{
    margin-top:0;font-size:15px; 
}

.nieuwslijst{padding-top:22px;}

.ccm-page-list .nieuwstitle, .ccm-page-list .projtitle{
    text-transform: uppercase;
    font-size: 18px;
    font-weight:bold;    
}

.ccm-page-list .nieuwstitle{
  margin-bottom:10px;   

    display: block;
}



.cboxIframe body{text-align:center center;background:red;}

.ccm-page-list.projecten{
    color:#C74A1B;

    margin-top:5px;
}

.textomvat a{
       color:#C74A1B; 
}

.ccm-page-list.projecten h3{
    margin-top:17px;
}

.ccm-page-list.projecten h3 a{

    font-size: 17px;
    
}

.ccm-page-list.nieuwslijst h3 a{
    color:#C74A1B;
    font-size: 17px;
}

.ccm-page-list .beschrijving a{
    color:#C74A1B;
    font-weight: normal;
}

.ccm-page-list.nieuwslijst h3{
    margin:0;    
}

.currpage{text-decoration:underline;}

.georgiaFont
{
    font-family: Georgia, serif;
}

.maincontainer
{
    background-color: white;
    padding-bottom: 2%;
}

.maincontainerpage
{
    background-color: white;
   
}

.logo
{
    margin-left: 5%;
    margin-top: 5%;
    color: white;
}

.headersubmenu
{
    position: absolute;
    right: 3%;
    bottom: 195px;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
}

.headersubmenu a
{
    color: white;
}

h1, h2, h3
{
    font-weight: bold;

    margin:0;
}

h1 {margin-bottom: 0.5em !important;}

h1{    font-size: 24px;}

h2{    font-size: 19px;}

h3{    font-size: 17px;}

p{margin-top:0;}

.imageText h2{
    font-size: 19px;
    margin-bottom: 0;
    margin-top:15px;
}

.madebyzuiderlicht a{color:gray !important;}

.imageText
{
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 30px;
    
}

.imageText a{
    color:black;
}

body.home #homelink{
    display:none;    
}

/*
nav.menucontainer
{
    background-color: white;
    max-width: 60%;
    min-width: 400px;
    width: auto;
    margin-left: 8.6%;
    height: 38px;
    padding: 0.5%;
}
*/

/* bootstrap override*/
/*
nav .dropdown
{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.dropdown-menu
{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    width: 205%;
    margin-top: 3%;
}
*/


.menurow
{
    height: 38px;
/*    margin-top: -25px;*/
    position: relative;
    z-index: 10;
}

.mainmenuButton
{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    font-weight: bold;
    font-size: 18px;
    /* 
        24% breed + 1% margin-left 
     */
    width: 24%;
    margin: 0px 0px 0px 1% !important;
    height: 38px;
    border: none;
}

.mainmenuButton:first-child
{
    margin: 0px 0px 0px 0.5% !important;
}

.mainmenuButton .dropdown-toggle
{
    color: #FFFFFF;
    white-space: nowrap;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.mainmenuButton > a
{
    height: 100%;
}

/*
.dropdown-menu > li > a, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    color: white;
    background-color: inherit;
    height: 100%;
}

.dropdown-menu > li > a:hover
{
    opacity: 0.7;
}
*/

.nav-pills > li > a
{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    padding: 0px;
    padding-top: 2%;
    text-align: center;
}



.newsHeader
{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

.newsColumn
{
    color: #C74A1B;
    border-left: 1px solid #C74A1B;
    font-size: 16px;
}

.newsItem
{
    margin-bottom: 20px;
}

.imgresponsive{
     width:100%;
    height:auto;
}

.footerrow{
   /* background:#E6E7E8;*/
   background-color: rgb(199, 199, 199);
    padding-top:20px;
}

footer
{
    font-size: 16px;
    margin-top: 20px;
}


/* zorg ervoor dat een submenu direct verschijnt on hover*/
//ul.nav li.dropdown:hover > ul.dropdown-menu
{
    /*display: block;    */
}



@media (max-width: 10000px)
{

   
    .maincontainer
    {
      width:1380px;  
    }
}

@media (max-width: 1400px)
{
    .maincontainer
    {
      width:1180px;  
    }
}

@media (max-width: 1200px)
{
    .maincontainer
    {
      width:1024px;  
    }
}

@media (max-width: 1025px)
{
    .maincontainer
    {
      width:1024px; 
    }
}



@media (max-width: 768px)
{
 
    body{background-image:url()}
    
  .maincontainer
    {
      width:100%;  
    }
    
    .nav ul, .nav > li
    {
        float: none;
        width: 100%;
    }

    nav.menucontainer
    {
        margin-left: 0px;
        padding: 0px;
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .dropdown-menu
    {
        position: static;
        width: 100%;
    }

    .menurow
    {
        margin-top: 0px;
        height: auto;
    }

    .mainmenuButton
    {
        margin: 0px 0px 0px 0% !important;
        border: none;
        height: auto;
        min-height: 38px;
        width: 100%;
    }

        .mainmenuButton a:link
        {
            text-align: left;
            padding-left: 5%;
            margin-top: 5px;
        }
    
        /* geen extra margin-links op kleine schermen*/
        .mainmenuButton:first-child
        {
            margin: 0 !important;
        }
}


@media (max-width: 700px) /* telefoon */
{

    .headersubmenu
    { 
        right: 3%;
        bottom: 21px;
    }
    
    .logo
    {
        margin-top: 30px
    }
}

.footerrow {
    padding: 18px 20px 0px 20px;
    font-size: 14px;
}

.footerrow ul {
    list-style: none;
    padding: 0px;
    margin-top: 10px;
}

.footerrow a {
    color: #333;
}

.footerrow ul li {
    width: 20%;
    float: left;
    padding-right: 3%;
    font-size: 1.2em;
    padding-bottom: 20px;
}

.footerrow ul li li {
    border: none;
    width: 100%;
    float: none;
    font-size: 0.8em;
    padding-bottom: 0px;
}

@media (max-width: 700px) {
    .footerrow ul li {
    width: 100%;
    }
}

.footerrow li.nav-selected {
    text-decoration: none;
}


@media (min-width: 700px) {
.menucontainer li.nav-path-selected {
    border-top: 0;
}

.menucontainer li.nav-path-selected a {
    padding-top: 16px;
    padding-bottom: 11px;
}

.menucontainer ul li.nav-path-selected li a {
    padding-top: 0px;
    padding-bottom: 0px;
    padding: .55em 0.8em;
}

.menucontainer ul li.nav-path-selected ul {
    margin-top: 6px;
}

.menucontainer .menu a.nav-path-selected {
    font-weight: normal;
    text-decoration: none;
}
}







